# Interface IArchivedPatientService

Namespace
  adas_core.Application.Services.Interfaces

Assembly
  adas-core.Application.dll

    public interface IArchivedPatientService

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Methods

### FindAllPatients()

Asynchronously retrieves all patients from the data store.

    Task<List<Patient>> FindAllPatients()

#### Returns

Task<List<Patient>>

  A task that represents the asynchronous operation. The task result contains a list of all patients.